/* ! media 991px  */

@media screen and (max-width:991px) {
	.fa_titles {
		font-size: 1.5rem;
	}

	.fa_big_title {
		font-size: 3rem;
	}

	.fa_small_title {
		font-size: 1.2rem;
	}

	.fa_xxbig_title {
		font-size: 4rem;
	}

	.fa_medium_title {
		font-size: 2.8rem;
	}

	.fa_titles_spacing {
		font-size: 1rem;
	}

	.fa_xbig_title {
		font-size: 5rem;
	}

	.fa_regular_text {
		font-size: 1.1rem;
	}

	.fa_big_text {
		font-size: 1.1rem;
	}


	.navbar-nav {
		background-color: transparent !important;
	}

	.pt-10 {
		padding-top: 0rem !important;
	}

	.pt-20 {
		padding-top: 0rem !important;
	}

	.pt-26 {
		padding-top: 0rem !important;
	}

	.pt-35 {
		padding-top: 0rem !important;
	}

	.fa_sticky_content {
		background-color: #EAEAEA;
		position: sticky;
		top: 0;
	}

	.fa_card_01,
	.fa_card_02,
	.fa_card_03,
	.fa_card_04,
	.fa_card_05 {
		height: 100vh;
		position: sticky;
	}

	.fa_card_01 {
		top: 5rem;
	}

	.fa_card_02 {
		top: 7rem;
	}

	.fa_card_03 {
		top: 9rem;
	}

	.fa_card_04 {
		top: 11rem;
	}

	.fa_card_05 {
		top: 13rem;
	}
	.fa_btn_cookies{
		bottom: 180px;
		left: auto;
		right: 10px;
	}
	.fa_footer_space{
		margin-top: 3rem;
	}
	.fa_sticky_guide_title{
	position: relative;
	top: 0rem;
}

}
